

.site-footer {
    padding: 15px 0;
    border-top:1px solid #CCCCCC;
  }
  .footer-container {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
  }
  .site-footer p {
    color: #000;
    font-size: 14px;
    margin: 0;
  }

  .blog_big_image img {
    height: 520px;
    object-fit: cover;
}
 
.iq_box img {
    margin-bottom: 24px;
    height: 400px;
}

.blog_two_columns h3 {
    margin-bottom: 8px;
    color: #131313;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}